//
//  About.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

//titles buttons

"UOR-lT-mEU.title" = "有可用更新";

"ozU-Sc-UL0.title" = "支持与反馈";

"tql-5C-ZOf.title" = "打赏支持";

"xaK-lL-yEf.title" = "官方网站";

"oy2-tH-Ep2.title" = "隐私政策";

"89Y-5r-fVZ.title" = "致谢";

"1El-OG-SMl.title" = "完成";

"q11-Ix-fWu.title" = "撰写评论";

"LXf-qQ-rOG.title" = "更多应用";

//titles labels

"6Tw-sU-I74.title" = "精心打造\n于奥地利 🇦🇹";

"nyN-Is-ptq.title" = "概念与开发";



//tooltips

"cuG-xh-cUQ.ibShadowedToolTip" = "support@eternalstorms.at";

"yWb-1d-zjg.ibShadowedToolTip" = "https://eternalstorms.at";

"sUu-AX-1O6.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";
